View Issue Details

IDProjectCategoryView StatusLast Update
0000678SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.0.5 
Target Version3.0.6Fixed in Version3.0.6 
Summary0000678: auto.reload is broke in 3.0
Descriptionauto.reload is broke in 3.0
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 1ce270a8

2012-06-27 15:14:25

chenson

Details Diff
0000678: auto.reload is broke in 3.0
0000678
mod - symmetric/symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RegistrationService.java Diff File

Issue History

Date Modified Username Field Change
2012-06-27 15:13 chenson New Issue
2012-06-27 15:13 chenson Status new => assigned
2012-06-27 15:13 chenson Assigned To => chenson
2012-06-27 15:13 chenson Status assigned => resolved
2012-06-27 15:13 chenson Fixed in Version => 3.0.6
2012-06-27 15:13 chenson Resolution open => fixed
2012-06-29 12:57 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r5934
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 1ce270a8